BODY
{
	font-family: Verdana; 
	font-size: 12px; 
	background-image: muster1.jpg; 
	background-attachment: fixed; 
	background-repeat: repeat-y; 
	background-position: 50px top; 
	background-color: #336699;
}
TABLE
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
	color: #FFF;
}
TH
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
TR
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
TD
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
UL
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
OL
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
LI
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}

P
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FFF;
}

FONT
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 13px;
	color: #666;
}

A
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FFFFFF;
}
BLOCKQUOTE
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
LABEL
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
.abi04PageBODY
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 12px; 
	background-color: #336699; 
	background-image: url(treffen/bamberg2004/Themes/abi04/muster1.jpg); 
	background-attachment: fixed; 
	background-repeat: repeat-y; 
	background-position: 120px top; 
	color: #FFFFFF;
}
.abi04FormHeaderFont
{
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 18px; 
	font-family: Verdana; 
	text-decoration: none; 
	vertical-align: right;
}
.abi04FormTABLE
{
	border-style: solid; 
	border-width: 1px; 
	font-family: Verdana; 
	font-size: 12px; 
	vertical-align: right;
}
.abi04ColumnTD
{
	border-style: outset; 
	border-width: 1px; 
	background-color: #B0BACE; 
	color: #000000; 
	font-size: 13px; 
	font-weight: bold;
}
.abi04FieldCaptionTD
{
	border-style: outset; 
	border-width: 1px; 
	background-color: #B0BACE; 
	color: #FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	font-family: Verdana; 
	text-decoration: none; 
	text-align: right; 
	padding-right: 2px; 
	padding-top: 5px; 
	padding-bottom: 1px; 
	padding-left: 2px;
}
.abi04DataTD
{
	border-style: inset; 
	border-width: 1px; 
	background-color: #F3F2E6; 
	font-size: 12px; 
	font-family: Verdana; 
	padding-top: 1px; 
	padding-right: 2px; 
	padding-bottom: 1px; 
	padding-left: 2px;
}
.abi04ErrorDataTD
{
	border-style: inset; 
	border-width: 1px; 
	background-color: #F3F2E6; 
	color: #FF0000; 
	font-size: 13px;
}
.abi04SeparatorTD
{
	height: 1px; 
	background-color: #000000;
}
.abi04AltDataTD
{
	border-style: inset; 
	border-width: 1px; 
	background-color: #F9F9F2; 
	font-size: 13px;
}
.abi04FooterTD
{
	border-style: outset; 
	border-width: 1px; 
	background-color: #B0BACE; 
	font-size: 13px;
}
a.abi04SorterLink:link
{
	color: #FF3; 
	text-decoration: underline;
}
a.abi04SorterLink:visited
{
	color: #000000; 
	text-decoration: underline;
}
a.abi04SorterLink:hover
{
	color: #FFFFFF; 
	text-decoration: none;
}
a.abi04SorterLink:active
{
	color: #FF3;
	text-decoration: none;
}
a.abi04DataLink:link
{
	color: #FFCC00; 
	text-decoration: none; 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: normal;
}
a.abi04DataLink:visited
{
	color: #D6D6D6; 
	text-decoration: none; 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: normal;
}
a.abi04DataLink:hover
{
	color: #FFFFFF; 
	text-decoration: underline overline; 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: normal;
}
a.abi04DataLink:active
{
	color: #FFCC00; 
	text-decoration: none; 
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: normal;
}
a.abi04NavigatorLink:link
{
	color: #000000; 
	font-weight: bold; 
	text-decoration: underline;
}
a.abi04NavigatorLink:visited
{
	color: #000000; 
	font-weight: bold; 
	text-decoration: underline;
}
a.abi04NavigatorLink:hover
{
	color: #FFFFFF; 
	font-weight: bold; 
	text-decoration: none;
}
a.abi04NavigatorLink:active
{
	color: #FFFFFF; 
	font-weight: bold; 
	text-decoration: none;
}
.abi04Button
{
	background-color: #FFFFFF; 
	font-family: Tahoma, Arial, Verdana, Helvetica; 
	font-weight: bold; 
	font-size: 13px;
}
.abi04Input
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
.abi04Textarea
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
.abi04Select
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
a.today:link
{
	color: #FF0000; 
	font-weight: bold; 
	text-decoration: none;
}
a.today:visited
{
	color: #FF0000; 
	font-weight: bold; 
	text-decoration: none;
}
a.today:hover
{
	color: #000000; 
	font-weight: bold; 
	text-decoration: none;
}
a.today:active
{
	color: #000000; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:link
{
	color: #000000; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:visited
{
	color: #000000; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:hover
{
	color: #800000; 
	font-weight: bold; 
	text-decoration: none;
}
a.selectedDay:active
{
	color: #800000; 
	font-weight: bold; 
	text-decoration: none;
}
a.weekDay:link
{
	color: #800000; 
	text-decoration: none;
}
a.weekDay:visited
{
	color: #800000; 
	text-decoration: none;
}
a.weekDay:hover
{
	color: #FF0000; 
	text-decoration: none;
}
a.weekDay:active
{
	color: #FF0000; 
	text-decoration: none;
}
TD.selectedDay
{
	margin: 1px; 
	border-style: outset; 
	border-width: 1px; 
	background-color: #B0BACE; 
	color: #000000; 
	font-size: 13px; 
	font-weight: bold;
}
TD.today
{
	border-top: 1px solid #FF0000; 
	border-left: 1px solid #FF0000; 
	border-bottom: 1px solid #FF0000; 
	border-right: 1px solid #FF0000; 
	background-color: #F9F9F2; 
	font-size: 13px;
}
TD.workday
{
	border-style: inset; 
	border-width: 1px; 
	background-color: #F9F9F2; 
	font-size: 13px;
}
TD.weekend
{
	border-style: inset; 
	border-width: 1px; 
	background-color: #E6E6DA; 
	font-size: 13px;
}
TH.calendar
{
	margin: 1px; 
	border-style: outset; 
	border-width: 1px; 
	background-color: #B0BACE; 
	color: #000000; 
	font-size: 13px; 
	font-weight: bold;
}
.CalendarButtons
{
	margin: 1px; 
	background-color: #FFFFFF; 
	font-family: Tahoma, Arial, Verdana, Helvetica; 
	font-weight: bold; 
	font-size: 13px;
}
.CalendarControls
{
	font-family: Tahoma, Verdana, Arial, Helvetica; 
	font-size: 13px;
}
.Table
{
	border-style: solid; 
	border-width: 1px;
}
h2 {
	color: #FFFFFF;
	text-align: right;
}
#line {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	margin-bottom: 0px;
}
#rothbild {
	clip: rect(50px,0px,20px,0px);
	position: relative;
	border: thin solid #000;
}
#einfügung {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.overline {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 12px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#news {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #CCCCCC;
	background-color: #003366;
	padding: 6px;
	height: 348px;
	width: 250px;
	left: 170px;
	top: 533px;
}

.info {
	left: 100px;
	position: static;
	width: 600px;
	padding: 10px;
	margin: 2px;
	text-align: left;
}

#closer {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	background-color: #39F;
	padding: 4px;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}

#closer:hover {
	background-color: #666;	
}
